@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;900&family=Oswald:wght@500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;700&display=swap");
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css);
/**********************************************/
/*　HRチャレンジ大賞結果発表
/**********************************************/
#HRCOuboWrap div.cts {
  margin: 0 auto;
  padding: 1em;
  max-width: 960px;
  position: relative;
}
#HRCOuboWrap h1 {
  margin: 0;
  font-size: 1.5rem;
  font-family: "Sawarabi Mincho";
  font-weight: normal;
}
@media print, screen and (min-width:577px) {
  #HRCOuboWrap h1 {
    font-size: 30px;
  }
}
#HRCOuboWrap h1 span {
  font-size: 1.5rem;
  font-family: "Sawarabi Mincho";
}
@media print, screen and (min-width:577px) {
  #HRCOuboWrap h1 span {
    font-size: 22px;
  }
}
#HRCOuboWrap h1 * {
  font-size: 1.5rem;
  font-family: "Sawarabi Mincho";
}
#HRCOuboWrap h1 br {
  display: block;
}
@media print, screen and (min-width:577px) {
  #HRCOuboWrap h1 br {
    display: none;
    display: none;
  }
}
#HRCOuboWrap h2 {
  margin: 0;
  font-size: 1.2em;
}
#HRCOuboWrap h2 br {
  display: block;
}
#HRCOuboWrap div.OuboBtn {
  margin: 2em auto 4em;
  text-align: center;
  max-width: 460px;
}
#HRCOuboWrap div.OuboBtn a {
  margin-bottom: 0.5em;
  padding: 0px 8px;
  background: #379510;
  display: flex;
  justify-content: center;
  align-items: center;
}
#HRCOuboWrap div.OuboBtn a strong {
  margin-right: 0.5em;
  border-radius: 4px;
  background: #FFF;
  color: #379510;
  height: 36px;
  padding: 0 1em;
  display: flex;
  justify-content: center;
  align-items: center;
}
#HRCOuboWrap div.OuboBtn a:hover {
  background: #9be514;
}
#HRCOuboWrap div#MainImg {
  padding: 40px;
  min-height: 400px;
  background-image: url("../../../images/award/hr_challenge/hrc2021/main_bg.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  background-color: #005398;
  color: #fff;
  text-align: center;
}
#HRCOuboWrap div#MainImg div#RegionAward {
  margin: 0 auto 1em;
  padding: 10px 0;
  max-width: 680px;
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
}
@media print, screen and (min-width:577px) {
  #HRCOuboWrap div#MainImg div#RegionAward {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
#HRCOuboWrap div#MainImg div#RegionAward img {
  max-height: 20vh;
}
#HRCOuboWrap div#MainImg div#RegionAward p {
  text-align: left;
}
#HRCOuboWrap div#MainImg h1 {
  margin: 0 0 0.5em;
  color: #fff;
  font-size: 1.5rem;
  text-align: center;
  font-family: "Sawarabi Mincho";
  font-weight: normal;
}
@media print, screen and (min-width:577px) {
  #HRCOuboWrap div#MainImg h1 {
    font-size: 36px;
  }
}
@media print, screen and (min-width:577px) {
  #HRCOuboWrap div#MainImg h1 br {
    display: none;
  }
}
#HRCOuboWrap div#MainImg h1 span {
  margin-top: 0.5em;
  font-size: 1.2rem;
  display: block;
}
@media print, screen and (min-width:577px) {
  #HRCOuboWrap div#MainImg h1 span {
    font-size: 36px;
  }
}
#HRCOuboWrap div#MainImg h2 {
  margin: 0;
  line-height: 150%;
  color: #FFF;
  font-family: "Sawarabi Mincho";
  font-weight: normal;
}
@media print, screen and (min-width:577px) {
  #HRCOuboWrap div#MainImg h2 {
    font-size: 24px;
  }
}
@media print, screen and (min-width:577px) {
  #HRCOuboWrap div#MainImg h2 br {
    display: none;
  }
}
#HRCOuboWrap div#MainImg div#HRCsocial {
  margin: 0 auto;
  height: 60px;
  width: 240px;
}
#HRCOuboWrap div#MainImg div#HRCsocial .CmnSocialBtn {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
#HRCOuboWrap div#MainImg div#HRCsocial .CmnSocialBtn li {
  margin-right: 1em;
  float: left;
  display: inline-block;
}
#HRCOuboWrap div#MainImg div.OuboBtn {
  margin-bottom: 1em;
}
#HRCOuboWrap div#LastYear {
  background: #333;
  padding: 2em 0;
}
#HRCOuboWrap div#LastYear h1 {
  text-align: center;
  color: #fff;
}
#HRCOuboWrap div#LastYear h2 {
  margin: 1em 0;
}
#HRCOuboWrap div#LastYear div.uk-grid-small img {
  border: solid 10px #fff;
}
#HRCOuboWrap div#About {
  padding: 2em 0;
  background: #ede8cf;
}
#HRCOuboWrap div#About h1 {
  margin-bottom: 1em;
  color: #173478;
}
#HRCOuboWrap div#About h1 * {
  border-color: #173478;
}
#HRCOuboWrap div#About div.gaiyou p {
  font-family: "Sawarabi Mincho";
  font-size: 1.2rem;
  text-align: center;
  color: #173478;
}
@media only screen and (max-width: 768px) {
  #HRCOuboWrap div#About {
    padding: 2em 0;
  }
  #HRCOuboWrap div#About div.gaiyou p {
    font-size: 1rem;
    text-align: left;
  }
}
#HRCOuboWrap div#Youkou {
  padding: 2em 0;
}
#HRCOuboWrap div#Youkou h2 {
  text-align: center;
}
#HRCOuboWrap div#Youkou ul.kijyun li {
  font-weight: bold;
}
#HRCOuboWrap div#Youkou ul.kijyun li span.supText {
  font-size: 75.5%;
  vertical-align: top;
  position: relative;
  top: -0.1em;
}
#HRCOuboWrap div#Youkou div.flow {
  margin: 2em auto;
  padding: 2em;
  max-width: 780px;
  background: #FFF;
}
#HRCOuboWrap div#Youkou div.flow div.flow-img {
  margin: 2em 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 120px;
}
#HRCOuboWrap div#Youkou div.flow div.flow-img div.cts {
  padding: 1em;
  height: 100%;
  width: 22%;
  text-align: center;
  background: #0a8595;
  color: #FFF;
  border-radius: 4px;
}
#HRCOuboWrap div#Youkou div.flow div.flow-img div.cts strong {
  margin: 0 auto 6px;
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 1.4rem;
  background: #FFF;
  border-radius: 50%;
  height: 36px;
  width: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0a8595;
}
#HRCOuboWrap div#Youkou div.flow dl {
  margin: 2em auto;
}
#HRCOuboWrap div#Youkou div.flow dl dt {
  margin-bottom: 0.5em;
  color: #0a8595;
  font-size: 1.2rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#HRCOuboWrap div#Youkou div.flow dl dt strong {
  margin: 0 6px 0 0;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
  background: #0a8595;
  color: #FFF;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#HRCOuboWrap div#Youkou div.flow dl dd {
  margin: 0 0 2em;
  padding: 0;
  font-weight: normal;
}
#HRCOuboWrap div#Youkou div.rireki {
  margin: 2em auto;
  padding: 2em;
  max-width: 780px;
  background: #fff;
}
@media only screen and (max-width: 768px) {
  #HRCOuboWrap div#Youkou div.rireki {
    padding: 1em;
  }
}
#HRCOuboWrap div#Youkou div.rireki ul.uk-list-divider li {
  border-color: #586a86;
}
@media only screen and (max-width: 768px) {
  #HRCOuboWrap div#Youkou div.rireki ul.uk-list-divider li {
    border-color: #586a86;
  }
}
#HRCOuboWrap div#Youkou div.rireki ul.uk-list-divider li a span {
  margin-right: 1em;
  font-weight: bold;
  background: #586a86;
  color: #fff;
  padding: 2px 6px;
  font-size: 0.8rem;
}

/**********************************************/
/*　HRチャレンジ大賞発表
/**********************************************/
#HRCConglaWrap div.cts {
  margin: 0 auto;
  padding: 1em;
  max-width: 960px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div.cts {
    padding: 0.5em;
  }
}
#HRCConglaWrap div#MainImg {
  background-image: url("../../../images/award/hr_challenge/congra_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  background-color: #005398;
  color: #fff;
  text-align: center;
}
@media print, screen and (min-width:577px) {
  #HRCConglaWrap div#MainImg {
    padding: 40px;
    min-height: 420px;
  }
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#MainImg {
    min-height: 30vh;
  }
}
#HRCConglaWrap div#List {
  padding: 4em 0;
  background: #333;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List {
    padding: 1em 0;
  }
}
#HRCConglaWrap div#List h1 {
  margin: 0 0 0.5em;
  color: #fff;
  font-size: 36px;
  font-family: "Sawarabi Mincho";
  text-align: center;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List h1 {
    font-size: 1.1em;
  }
}
#HRCConglaWrap div#List h1 span {
  margin-top: 0.5em;
  font-size: 24px;
  font-family: "Sawarabi Mincho";
  display: block;
  color: #fff;
  font-weight: normal;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List h1 span {
    font-size: 1rem;
  }
}
#HRCConglaWrap div#List div.text-youtube {
  margin: 0 2em 2em;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List div.text-youtube {
    margin: 0 1em 1em;
  }
}
#HRCConglaWrap div#List div.text-youtube a {
  margin-left: auto;
  background-color: #c00;
  border: solid 1px #fff;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 1em;
  height: 48px;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List div.text-youtube a {
    font-size: 0.8em;
  }
}
#HRCConglaWrap div#List div.text-youtube a i {
  margin-right: 6px;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List div.text-youtube a i {
    font-size: 24px;
  }
}
#HRCConglaWrap div#List #CongMainText {
  margin: 2em;
  padding: 2em;
  background: #fff;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List #CongMainText {
    margin: 1em 0;
    padding: 1em;
  }
}
#HRCConglaWrap div#List #CongMainText p {
  line-height: 160%;
}
#HRCConglaWrap div#List #CongMainText h2 {
  margin-bottom: 10px !important;
  padding: 8px;
  background: #25384e;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List #CongMainText h2 {
    font-size: 1rem;
  }
}
#HRCConglaWrap div#List #CongMainText a {
  color: #ff9900;
}
#HRCConglaWrap div#List #HRCComArea div.youtube-link {
  margin: 1em 0 0;
  text-align: right;
}
#HRCConglaWrap div#List #HRCComArea div.youtube-link a {
  margin-left: auto;
  background-color: #c00;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 36px;
}
#HRCConglaWrap div#List #HRCComArea div.youtube-link a i {
  margin-right: 6px;
}
#HRCConglaWrap div#List #HRCComArea h2 {
  margin-bottom: 1em;
  text-align: center;
}
#HRCConglaWrap div#List #HRCComArea h2 strong {
  margin: 0 auto;
  position: relative;
  display: inline-block;
  padding: 0 60px;
  color: #a47606;
  text-align: center;
  font-size: 2em;
  font-weight: normal;
  font-family: "Sawarabi Mincho";
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List #HRCComArea h2 strong {
    font-size: 1.2rem;
  }
}
#HRCConglaWrap div#List #HRCComArea h2 strong span {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  font-family: "Sawarabi Mincho";
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List #HRCComArea h2 strong span {
    font-size: 0.8rem;
  }
}
#HRCConglaWrap div#List #HRCComArea h2 strong:before,
#HRCConglaWrap div#List #HRCComArea h2 strong:after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 60px;
  height: 8px;
  border-top: solid 1px #a47606;
  border-bottom: solid 1px #a47606;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List #HRCComArea h2 strong:before,
  #HRCConglaWrap div#List #HRCComArea h2 strong:after {
    height: 1rem;
    border-bottom: none;
  }
}
#HRCConglaWrap div#List #HRCComArea h2 strong:before {
  left: 0;
}
#HRCConglaWrap div#List #HRCComArea h2 strong:after {
  right: 0;
}
#HRCConglaWrap div#List #HRCComArea .HRCComBig {
  margin: 0em 30px 2em;
  padding: 2em;
  background: #fff;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List #HRCComArea .HRCComBig {
    margin: 0 0 1em;
    padding: 1em;
  }
}
#HRCConglaWrap div#List #HRCComArea .HRCComBig div.logo {
  margin-bottom: 1em;
  text-align: center;
}
#HRCConglaWrap div#List #HRCComArea .HRCComBig h3 {
  border-top: dotted 1px #333;
  margin-bottom: 0.5em;
  font-weight: bold;
  font-size: 18px;
  padding: 1em 0;
  border-bottom: dotted 1px #333;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List #HRCComArea .HRCComBig h3 {
    font-size: 1rem;
  }
}
#HRCConglaWrap div#List #HRCComArea .HRCComBig strong {
  margin-top: 0.5em;
  text-align: center;
  display: block;
  font-weight: bold;
  font-size: 20px;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List #HRCComArea .HRCComBig strong {
    font-size: 1.1rem;
  }
}
#HRCConglaWrap div#List #HRCComArea .HRCComBig p.text {
  padding: 1em 0;
  color: #282d57;
}
#HRCConglaWrap div#List #HRCComArea .HRCComBig p.text:before {
  margin-bottom: 1em;
  content: "授賞理由";
  display: block;
  background: -webkit-repeating-linear-gradient(-45deg, #282d57, #282d57 2px, #414daf 2px, #414daf 4px);
  background: repeating-linear-gradient(-45deg, #282d57, #282d57 2px, #414daf 2px, #414daf 4px);
  color: #fff;
  padding: 3px;
  text-align: center;
  font-weight: bold;
}
#HRCConglaWrap div#List #HRCComArea .HRCCom {
  margin: 0em 2em 2em;
  background: #fff;
  padding: 2em;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List #HRCComArea .HRCCom {
    margin: 0 0 1em;
    padding: 1em;
  }
}
@media print, screen and (min-width:577px) {
  #HRCConglaWrap div#List #HRCComArea .HRCCom div.logo {
    float: left;
    width: 30%;
  }
}
#HRCConglaWrap div#List #HRCComArea .HRCCom div.logo img {
  width: 100%;
  height: auto;
}
#HRCConglaWrap div#List #HRCComArea .HRCCom div.catch {
  padding-bottom: 1em;
}
@media print, screen and (min-width:577px) {
  #HRCConglaWrap div#List #HRCComArea .HRCCom div.catch {
    float: right;
    width: 65%;
  }
}
#HRCConglaWrap div#List #HRCComArea .HRCCom div.catch h3 {
  margin: 1em 0;
  border-top: dotted 1px #333;
  font-weight: bold;
  font-size: 18px;
  padding: 1em 0;
  border-bottom: dotted 1px #333;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List #HRCComArea .HRCCom div.catch h3 {
    font-size: 1rem;
  }
}
#HRCConglaWrap div#List #HRCComArea .HRCCom div.catch strong {
  margin-top: 0.5em;
  display: block;
  text-align: center;
}
#HRCConglaWrap div#List #HRCComArea .HRCCom p.text {
  margin-top: 0.5em;
  padding-top: 0.5em;
  clear: both;
  color: #282d57;
}
#HRCConglaWrap div#List #HRCComArea .HRCCom p.text:before {
  margin-bottom: 1em;
  content: "授賞理由";
  display: block;
  background: -webkit-repeating-linear-gradient(-45deg, #282d57, #282d57 2px, #414daf 2px, #414daf 4px);
  background: repeating-linear-gradient(-45deg, #282d57, #282d57 2px, #414daf 2px, #414daf 4px);
  color: #fff;
  padding: 3px;
  text-align: center;
  font-weight: bold;
}
#HRCConglaWrap div#List #HRCComArea .HRCCom:after {
  display: block;
  content: "";
  clear: both;
}
#HRCConglaWrap div#List #HRCComArea div#HrTechItvCts {
  margin: 2em;
  background: #FFF;
  padding: 2em;
}
#HRCConglaWrap div#List #HRCComArea div#HrTechItvCts h3 {
  margin-bottom: 1.5em;
  font-weight: bold;
  font-size: 1.4rem;
  text-align: center;
}
#HRCConglaWrap div#List #HRCComArea div#HrTechItvCts p {
  margin: 1em auto;
}
#HRCConglaWrap div#List #HRCComArea div#HrTechItvCts div.link-area {
  margin: 2em auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List #HRCComArea div#HrTechItvCts div.link-area {
    display: block;
  }
}
#HRCConglaWrap div#List #HRCComArea div#HrTechItvCts div.link-area a {
  margin: 0 4px;
  border-radius: 8px;
  height: 36px;
  width: 280px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFF;
  background: #14a16a;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#List #HRCComArea div#HrTechItvCts div.link-area a {
    width: 80%;
    margin: 0 auto 1em;
  }
}
#HRCConglaWrap div#Youkou {
  padding: 4em 0 0;
}
#HRCConglaWrap div#Youkou h2 {
  text-align: center;
}
@media only screen and (max-width: 768px) {
  #HRCConglaWrap div#Youkou h2 {
    font-size: 1rem;
  }
}
#HRCConglaWrap div#Youkou ul.kijyun li {
  font-weight: bold;
}
#HRCConglaWrap div#Youkou ul.kijyun li span.supText {
  font-size: 75.5%;
  vertical-align: top;
  position: relative;
  top: -0.1em;
}
#HRCConglaWrap div#Youkou ul {
  padding: 0;
  list-style: none;
}
#HRCConglaWrap div#Youkou div.rireki {
  margin: 2em auto;
  padding: 2em;
  max-width: 460px;
  background: #fff;
}
#HRCConglaWrap div#Youkou div.rireki ul.uk-list-divider li {
  border-color: #586a86;
}
#HRCConglaWrap div#Youkou div.rireki ul.uk-list-divider li a span {
  margin-right: 1em;
  font-weight: bold;
  background: #586a86;
  color: #fff;
  padding: 2px 6px;
  font-size: 0.8rem;
}
#HRCConglaWrap p.btn-itv {
  text-align: center;
}
#HRCConglaWrap p.btn-itv a {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 6px 8px;
  color: #fff;
  background: #414daf;
}

.link-banner {
  display: flex;
  justify-content: center;
  margin-block-end: 3rem;
}
.link-banner a {
  display: block;
  width: fit-content;
}
.link-banner img {
  width: min(90vw, 780px);
}
